﻿@charset "utf-8";

#gnav li:nth-child(3) a {
  background: none;
  padding: 6px 14px;
}
.moshi section {
  margin-bottom: 100px;
}
.moshi .ttl01 {
  font-size: 34px;
  font-weight: normal;
  text-align: center;
  padding-bottom: 33px;
  position: relative;
  margin-bottom: 40px;
}

.moshi .ttl01:after {
  content: "";
  display: block;
  width: 230px;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #63c0ab;
}
.moshi .ttl01b:before {
  content: "";
  display: block;
  width: 230px;
  height: 2px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 140px;
  margin: auto;
  background: #63c0ab;
}
.moshi .ttl02 {
  font-size: 34px;
  font-weight: normal;
  text-align: center;
  color: #3bb196;
  padding: 8px 0;
  margin-bottom: 40px;
  border-top: 1px solid #3bb196;
  border-bottom: 1px solid #3bb196;
}
.moshi .ttl02 span {
  display: inline-block;
  background: #E6454A;
  color: #fff;
  font-size: 30px;
  padding: 8px 30px;
  line-height: 1;
  margin-right: 20px;
}
.moshi .sttl01 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
.moshi h5 {
  font-size: 24px;
  font-weight: normal;
  margin-top: 25px;
  margin-bottom: 10px;
  color: #63c0ab;
}
.moshi .btnbox {
  padding:  10px;             /* 余白指定 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;              /* フレックスボックスにする */
  justify-content:space-around;
  flex-wrap: wrap;            /* 折り返し指定 */
  align-content:stretch;      /* 折り返し時の配置指定 */
}
.moshi .btnlineup {
  margin: 50px 5px 5px 5px ;
  color:  #fff;               /* 文字色 */
  background: #E79797;
  border: 1px solid #E79797;
  text-align: center;
  line-height: 1;
  text-decoration: none;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  width: 450px;                 /* 幅指定 */
}
.moshi .btnlineup a {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 28px 0;
  line-height: 1;
  text-decoration: none;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  transition: .3s;
}
.moshi .btnlineup a span {
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  display: inline-block;
}
.moshi .btnlineup a span {
  background: url(../../img/ico_01.png) no-repeat left center;
  padding-left: 50px;
  font-size: 22px;
}
.moshi .btn.entry {
  margin-top: 50px ;
}
.moshi .btn.entry a span {
  font-size: 24px;
}
.moshi .btn.entry a small ,
.moshi .btnlineup a small {
  display: inline-block;
  font-size: 20px;
  padding: 5px 10px;
  line-height: 1;
  margin-right: 10px;
  background: #fff;
  color: #E79797;
  transition: .3s;
}
.moshi .btn a:hover ,
.moshi .btnlineup a:hover {
  background: #fff;
  transition: .3s;
}
.moshi .btn a:hover span ,
.moshi .btnlineup a:hover span {
  color: #E79797;
  transition: .3s;
}
.moshi .btn.entry a:hover span ,
.moshi .btnlineup a:hover span {
  background: url(../../img/ico_01_on.png) no-repeat left center;
  padding-left: 50px;
  transition: .3s;
}
.moshi .btn.entry a:hover small ,
.moshi .btnlineup a:hover small {
  color: #fff;
  background: #E79797;
  transition: .3s;
}
 @media screen and (max-width: 980px) and (min-width: 769px) {
     .btnbox {
         display: block;
     }
     .btnlineup {
         width: 100%;
         margin: 0 auto;
     }
     .btnlineup {
         width: 100%;
         margin: 0 auto;
     }
 }
.moshi .box01 {
  position: relative;
  margin: 2em 0;
  padding: 0.5em 1em;
  border: double 5px #63c0ab;
  border-radius: 8px;
}
.moshi .box01 .box-title {
  position: absolute;
  display: inline-block;
  top: -14px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #E6454A;
  font-weight: bold;
}
.moshi .box01 p {
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.moshi .tbl {
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.moshi .tbl.exam th {
  background: #a7a39d;
  color: #fff;
  text-align: center;
  font-size: 22px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 16px 0;
  width: 20%;
}
.moshi .tbl.exam th.course {
  width: 25%;
}
.moshi .tbl.exam td.th {
  background: #f9f9f9;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  vertical-align: top;
}
.moshi .tbl.exam td.th strong a {
  color: #ed6a94;
  font-size: 16px;
}
.moshi .tbl.exam td {
  font-size: 16px;
  text-align: center;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.moshi .tbl.exam td strong {
  color: #cd0000;
  font-weight: bold;
}
.moshi .tbl.exam td.num {
  background: #a7a39d !important;
  color: #fff;
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  width: 30%;
  height: 50px;
  padding: 14px 0;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.moshi .tbl.exam td.num small {
  font-size: 16px;
  color: inherit;
  display: block;
  letter-spacing: .05em;
}
.moshi .tbl.exam td.rest {
  background: #ddd !important;
  color: #fff;
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  height: 50px;
  padding: 14px 0;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.moshi .tbl.exam td.rest small {
  font-size: 16px;
  color: inherit;
  display: block;
  letter-spacing: .05em;
}
.moshi .tbl.special {
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
}
.moshi .tbl.special table {
   table-layout: fixed;
}
.moshi .tbl.special th {
  background: #63c0ab;
  color: #fff;
  text-align: center;
  font-size: 20px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 12px 0;
}
.moshi .tbl.special th small {
  font-size: 16px;
  color: inherit;
  display: block;
  letter-spacing: .05em;
}
.moshi .tbl.special tr:nth-child(2n+1) td {
  background: #f0f0f0;
}
.moshi .tbl.special tr:nth-child(2n) td {
  background: #f9f9f9;
}
.moshi .tbl.special td {
  padding: 0 10px;
  vertical-align: middle;
  font-size: 16px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.moshi .tbl.special td.num {
  background: #63c0ab !important;
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 42px;
  text-align: center;
  font-weight: bold;
  width: 165px;
  height: 120px;
  padding: 14px 0;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.moshi .tbl.special td.num small {
  font-size: 16px;
  color: inherit;
  display: block;
  letter-spacing: .05em;
}
.moshi .tbl.special td strong {
  color: #63c0ab;
  font-weight: bold;
}
.moshi .tbl.special tr:nth-child(2) td, .moshi .tbl.special tr:nth-child(3) td {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 120%;
}
.moshi .tbl.special td.th_blu, .moshi .tbl.special td.th_red {
  text-align: center;
  font-size: bold;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.moshi .tbl.special td.th_blu {
  background: #e4f6fe !important;
  text-align: center;
}
.moshi .tbl.special td.th_blu span, .moshi .tbl.special td.th_red span {
  font-size: 26px;
  font-weight: bold;
  color: #115fad;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  white-space: nowrap;
  margin: 0;
  line-height: 1.3em;
  letter-spacing: .1em;
}
.moshi .tbl.special td.th_blu span small {
  font-size: 20px;
  color: inherit;
}
.moshi .tbl.special td.th_red {
  background: #feecf2 !important;
}
.moshi .tbl.special td.th_red span {
  color: #ee86a7;
}
.moshi .caution {
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0 30px;
}
#moshi_sec00 h2 {
  background: #115fad;
  color: #f0faff;
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  padding: 16px 0;
  letter-spacing: .05em;
  margin-bottom: 50px;
}
#moshi_sec01 ul.caution {
  margin-left: 1.2em;
}
#moshi_sec01 ul.caution li {
  list-style: disc outside;
  font-size: 16px;
  line-height: 180%;
}
#moshi_sec02 .fbox {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 50px;
}
#moshi_sec02 .left {
  margin-right: 5%;
}
#moshi_sec02 .photo {
  width: 43%;
  max-width: 560px;
}
#moshi_sec02 .photo img {
  width: 100%;
}
#moshi_sec02 .text {
  width: 52%;
}
#moshi_sec02 dt {
	    float: left ;
	    clear: left ;
	    margin-right: 0.5em ;
  padding: 5px;
}
#moshi_sec02 dd {
	    float: left ;
	    margin-left: 1em ;
  padding: 5px;
  border-bottom: 1px solid #63c0ab;
}
#moshi_sec02 span.num {
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-size: 42px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background: #63c0ab;
  line-height: 1;
  padding: 14px 0;
  width: 70px;
  vertical-align: middle;
}

#moshi_lineup ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#moshi_lineup li {
  display: inline;
  padding: 0;
  margin: 0;
  float: left;
  vertical-align: middle;
}
#moshi_lineup p.clear,
#moshi_sec02 p.clear{
  clear: left;
}
#moshi_lineup li a {
  display: inline-block;
  border: 1px solid #63c0ab;
  background-color: #fff;
  padding: 3px;
  text-decoration: none;
  color: #333;
  width: 250px;
  height: 50px;
    line-height: 50px;
  margin: 3px 3px;
  padding: 5px;
  text-align: left;
  font-size: 14px;
}
#moshi_lineup li a:hover {
  background-color: #4ca892;
  color: #fff;
}
.moshi #inquiry .txt {
  font-size: 16px;
  line-height: 200%;
  margin-bottom: 25px;
}
.moshi #inquiry .btn a:hover span {
  color: #63c0ab;
}